This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 195835 - problems with bcm43xx module loading; request for kmdl for bcm43xx
problems with bcm43xx module loading; request for kmdl for bcm43xx
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
http://bugzilla.atrpms.net/show_bug.c...
NeedsRetesting
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-18 09:32 EDT by Gerard Braad
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version: 2.6.18-1.2200.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-01 13:18:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gerard Braad 2006-06-18 09:32:04 EDT
Description of problem:
Request for kernel module for the bcm43xx driver.
Module will not load properly on the atrpms release due to being compiled
against the wrong ieee80211

Version-Release number of selected component (if applicable):
kernel 2133_1.fc5

Additional info:
see http://bugzilla.atrpms.net/show_bug.cgi?id=823 for additional info
Comment 1 Dave Jones 2006-10-16 15:54:36 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 2 Jarod Wilson 2006-11-01 13:18:47 EST
In-kernel bcm43xx module works like a champ with the 2.6.18-1.2798.fc6 kernel
for me (as well as with all rawhide kernels over the past ~2-3 mo). I'm going to
call that close enough, since I believe the FC5 and 6 kernels should be the same
wrt the bcm43xx module. If its still non-fuctional on FC5, I guess I dunno what
I'm talkin' about, and the original Gerard should feel free to reopen. :)
Comment 3 Gerard Braad 2006-11-01 13:29:47 EST
Since I am unable to verify the solution (sold my old laptop) I do suggest
people that might have the same problems to upgrade their kernel or change to FC6.

Note You need to log in before you can comment on or make changes to this bug.